@media(max-width: 475px){

    header {
        margin: 0rem;
        padding: 0rem;
        /* min-height: 100vh; */
        /* background-color: #FCFBFB; */
        background-color: #e589c343;
    }

    header::after {
        content: '';
        position: absolute;
        z-index: -2;
        inset: 0;
        background: none;
        opacity: .9;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5rem;
        height: 5rem;
    }
    
    .navbar-button {
        display: block;
    } 

    .navbar-icon {
        color: #1e1e1e;
        height: 3rem;
        width: 3rem;
    }

    .blank {
        display: none;
    }

    .sidebar {
        width: 100%;
    }

    .section--contact-us {
        width: 100%;
        height: auto;
        /* background-color: #FCFBFB; */
        background-color: #e589c343;
        margin: 0 auto;
        padding: 8rem 0rem; 


        /* align-items: center;
        justify-content: center;
        background-color: #FCFBFB; */
    }

    .contact-us--container {
        width: 80%;
        margin: 0 auto;
    }
    
  
    .contact-texts {
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0 auto;
    line-height: 1.5;
    margin-bottom: 2rem;
    }

    .form-icons {
        margin: .4rem 0 4rem;
    }

    .triberly-form label {
        display: flex;
        font-size: 1.5rem;
        font-weight: 600;
        margin: 1.5rem 0 1rem;
    }

   .grid-form {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .grid-form div {
        width: 100%;
    }

    /* .select-where {
        background-color: blue;
    } */


.triberly-form input,
.triberly-form select {
  width: 100%;
  height: 4rem;
  padding: 1.2rem 1.8rem;
  font-size: 1rem;
  font-family: inherit;
  color: inherit;
  border: none;
  background-color: #FCFBFB;
  border-radius: 9px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  margin-bottom: 1rem;
}

/* .triberly-form input:last-child {
  height: 18rem;
} */

.btn-form {
  width: 7rem;
  height: auto;
  font-size: 1.4rem;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  border-radius: 5px;
  padding: 1rem;
  margin: 1rem;
  background-color: #C9037F;
  box-shadow: 0px 0px 2px 1px #b396a8;
}

.btn-form:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.triberly-form input::placeholder {
  color: #aaa;
}

.placeholder-message :last-child {
     height: 15rem;
}

    
    
    .app-soon-section {
       padding: 1.7rem 0 .0;
    }
    
    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .app-coming-soon img {
       width: 11rem;
    }

    .app-on-mobile img {
       width: 9rem;
    } 

    .join-now--footer-btn {
       width: 8.5rem;
       padding: .5rem;
       font-size: 1.1rem;
       margin-bottom: 1rem;
    }

    .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.4rem;
        margin: 1rem 0;
    }

    .footer-icons {
        margin-top: 2rem;
        gap: 1rem;
    }

    .footer-icon {
        width: 2rem;
        height: 2rem;
    }

    .company-legal h1 {
        font-size: 2rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .company-legal h1 {
       font-size: 1.4rem;
       margin-bottom: 1.5rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .footer-side-texts {
       gap: 8rem;
    }

}